=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Bzr: lp:ubuntu/sbsigntool
 
 Package: sbsigntool
-Architecture: any
+Architecture: any-amd64 any-i386
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility for signing and verifying files for UEFI Secure Boot
  This package provides utilities that can be used for signing PE programs
