=== debian/control ===
Source: sbsigntool
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 9.0.0),
  dh-autoreconf,
  gcc-multilib [amd64 i386 kfreebsd-amd64],
  binutils-dev,
  libssl-dev,
  openssl,
  pkg-config,
  automake,
  uuid-dev,
  help2man,
  gnu-efi
Standards-Version: 3.9.7

Package: sbsigntool
Architecture: any-amd64 any-i386 arm64 armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Tools to manipulate signatures on UEFI binaries and drivers
 This package installs tools which can cryptographically sign EFI binaries and
 drivers.
