## sbsigntool 0.9.2

=== debian/changelog ===
sbsigntool (0.9.2-2ubuntu1~18.04.2) bionic; urgency=medium

  * Enable signing riscv64 EFI binaries (LP: #1964510)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Thu, 10 Mar 2022 20:41:04 +0100

sbsigntool (0.9.2-2ubuntu1~18.04.1) bionic; urgency=medium

  * No-change backport to bionic:
    - fix alignment of binaries and thus correct hash calculation LP:
    #1921387

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 25 Mar 2021 13:52:52 +0000

sbsigntool (0.9.2-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/ubuntu-kernel-module-signing.patch and
      d/p/ubuntu-kernel-module-signing-fixes.patch: add the kernel module
      signing tool to the package.
    - d/p/ubuntu-clear-image-before-use.patch: avoid use of uninitialised
      data causing a startup crash.
  * Dropped changes, included upstream:
    - d/p/ubuntu-handle-odd-buffer-lengths-in-checksum.patch: correctly
      handle odd byte length buffers.
  * Dropped changes, obsoleted upstream:
    - d/p/ubuntu-tests-disable-pie.patch: disable PIE

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 May 2019 16:12:28 -0700

sbsigntool (0.9.2-2) unstable; urgency=medium

  * Change Maintainer to be the EFI team, with Pierre and me as Uploaders
  * Remove the old alignment patch, looks to be un-needed now
  * Fix PE/COFF checksum calculation - only count the cert_table
    struct once when performing the calculation and counting buffer
    sizes.

 -- Steve McIntyre <93sam@debian.org>  Fri, 19 Apr 2019 23:41:15 +0200

sbsigntool (0.9.2-1) unstable; urgency=medium

  * Add watch file
  * New upstream version 0.9.2 (Closes: #920013, #828696)
  * Remove test file after clean
  * Refreshed quilt patches, and removed all that were merged
  * Use priority optional

 -- Pierre Chifflier <pollux@debian.org>  Mon, 21 Jan 2019 21:20:40 +0100
