=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 ifneq ($(filter amd64 i386 kfreebsd-amd64,$(DEB_HOST_ARCH)),)
 	dh_auto_test
 endif
+
+override_dh_clean:
+	dh_clean
+	rm -f tests/test.elf
