=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://git.kernel.org/pub/scm/linux/kernel/git/jejb/sbsigntools.git \
refs/tags/v([\d\.]+) debian uupdate
