## sbsigntool 0.9.4

=== debian/changelog ===
sbsigntool (0.9.4-5) unstable; urgency=medium

  * Team upload
  * Drop kfreebsd support
  * Add Vcs fields

  [ Helmut Grohne ]
  * Support building with a multiarch gnu-efi (Closes: #1125736)

 -- Bastian Germann <bage@debian.org>  Sun, 18 Jan 2026 01:35:47 +0100

sbsigntool (0.9.4-4) unstable; urgency=medium

  * Team upload
  * Align Source with d/watch
  * d/watch: Update to version 5

  [ Chris Hofstaedtler ]
  * Use objcopy --output-target (Closes: #1123478)

 -- Bastian Germann <bage@debian.org>  Sun, 11 Jan 2026 21:40:35 +0100

sbsigntool (0.9.4-3.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ zhangdandan <zhangdandan@loongson.cn> ] 
  * Add support for loongarch (Closes: #1069138)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Sep 2024 08:55:39 +0200

sbsigntool (0.9.4-3.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Simon Chopin ]
  * Disable -Werror on deprecation warnings for the OpenSSL transition
    (Closes: #1006575)
  * Apply patch to fix the OpenSSL3 build (LP: #1946193)

 -- Bastian Germann <bage@debian.org>  Sat, 04 Jun 2022 11:37:27 +0000

sbsigntool (0.9.4-3) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Julian Andres Klode <jak@debian.org>  Tue, 14 Sep 2021 08:39:01 +0200

sbsigntool (0.9.4-2) experimental; urgency=medium

  * Add patch for RISC-V support.
    Thanks to Heinrich Schuchardt for the patch (LP: #1938438)

 -- Julian Andres Klode <jak@debian.org>  Mon, 02 Aug 2021 14:02:22 +0200

sbsigntool (0.9.4-1) experimental; urgency=medium

  * Team upload
  * debian/rules: Add reproducible get-orig-source target
  * New upstream version 0.9.4
  * Drop fix_checksum_calc.patch, applied upstream
  * Use debhelper-compat (= 13) instead of debian/compat 9
  * Remove explicit dh-autoreconf dependency
  * Bump Standards-Version to 4.5.1
  * Add any-riscv64 to Architecture

 -- Julian Andres Klode <jak@debian.org>  Mon, 02 Aug 2021 13:31:02 +0200
