=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/pkg-info.mk

export DEB_CFLAGS_MAINT_APPEND=-Wno-error=deprecated-declarations

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

# Upstream tests are specific to x86, and require gcc-multilib which
# is only available on some x86 architectures
override_dh_auto_test:
ifneq ($(filter amd64 i386,$(DEB_HOST_ARCH)),)
	dh_auto_test
endif

override_dh_clean:
	dh_clean
	rm -f tests/test.elf
