=== debian/watch ===
Version: 5

Git-Modules: all
Mode: git
Pgp-Mode: none
Source: https://git.kernel.org/pub/scm/linux/kernel/git/jejb/sbsigntools.git
Matching-Pattern: [refs/tags/v([\d\.]+)]
